services:
  -
    case: "校验接口调用成功case"
    assert_error: 0
#    assert_sku: 608136
#    assert_spu: 5844882
#    assert_discount: True
#    assert_sales: 3
#    assert_card_type: "card"
#    assert_title: "【阴道紧缩】菲蜜丽激光外阴收紧，【激光阴道紧缩】进口菲蜜丽 外阴收紧 小阴唇整形+私密清洁 阴道紧致 紧致润滑 产后修复 改善松弛"
#    assert_tagselected: true
#  -
#    case: "校验商品数据case"
#    assert_error: 0
#    assert_sku: 608136
#    assert_spu: 5844882
#    assert_discount: True
#    assert_sales: 3
#    assert_card_type: "card"
#    assert_title: "【阴道紧缩】菲蜜丽激光外阴收紧，【激光阴道紧缩】进口菲蜜丽 外阴收紧 小阴唇整形+私密清洁 阴道紧致 紧致润滑 产后修复 改善松弛"
#    assert_tagselected: true
#  -
#    case: "校验商品标签数据case"
#    assert_error: 0
#    assert_sku: 608136
#    assert_spu: 5844882
#    assert_discount: True
#    assert_sales: 3
#    assert_card_type: "card"
#    assert_title: "【阴道紧缩】菲蜜丽激光外阴收紧，【激光阴道紧缩】进口菲蜜丽 外阴收紧 小阴唇整形+私密清洁 阴道紧致 紧致润滑 产后修复 改善松弛"
#    assert_tagselected: true

